WordPress Plugin: barebones-twitter

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.